네이버페이 플러그인 활성화 오류

npay-error

  • 위 메시지의 경우 기존 코드엠샵의 네이버페이 구버전이 설치된 경우 중복 기능 사용으로 나오는 오류 입니다. 기존의 네이버페이 플러그인을 비활성화 또는 삭제하시고, 해당 플러그인을 설치 및 활성화를 진행 해 주시면 신규 버전의 네이버페이 플러그인을 정상적으로 이용하실 수 있습니다.

mshop-naverpay-plugin

Was this article helpful to you? Yes No